.banner{width:100%;}
.banner img{width:100%;}

.productlist{width:1100px;margin:0 auto;overflow:hidden;margin-top:0px;margin-bottom:50px;}
.ejnavcon{width:100%;height:40px;margin-bottom:6px;background:url(../images/ejnavbg.jpg);color:#333;}
.leftnav{float:left;}

.location {
    overflow: hidden;
	float:left;
	height:40px;
	line-height:40px;
	margin-left:10px;
}
.location a{color:#333;}
.location ul li {
    color: #333;
    float: left;
    padding: 0 5px;
}
.search{float:right;margin-right:10px;line-height:40px;}
.search form input {
    border: 1px solid gainsboro;
    box-sizing: border-box;
    height: 25px;
}
.subbt {
    background: #ff7000 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    height: 25px;
    width: 50px;
}

.rightcon{float:right;width:784px;background:#eaf0fe;padding:20px;}
.productitemcon li{float:left;margin-right:10px;}
.ptitle{height:30px;line-height:30px;text-align:center;}

.about{width:100%;}
.about img{max-width:100%;}